/* ********************* ICONTACT FORMS ********************* */
#iNews address {
	font-style:normal;
	text-align:center;
	line-height:115%;
	font-family:"trebuchet ms",arial,helvetica,sans-serif;
	font-size:1.2em;
}
#iNews form label {
	float:left;
	width:130px;
	padding-left:30px;
	text-align: right;
}
#iNews form input {
	margin:1px 0 1px 170px;
	display:block;
}
#iNews form textarea {
	margin:1px 0 1px 170px;
	display:block;
	height:150px;
}
#iNews form select {
	margin:1px 0 1px 170px;
	display:block;
}
#iNews form p {
	margin:0;
	padding:1em 0;
}
#iNews form input#submitButton
{
	margin: 	4px 0px 4px 170px;
	display:	block;
}


#iNews #recapture { margin-left:122px; }
#recaptcha_table { left:0 !important; }
.recaptchatable { width : 244px; }
.recaptchatable .recaptcha_image_cell {width : 150px; }
.recaptchatable .recaptcha_image_cell, #recaptcha_table { background-color:#fff !important; /* reCaptcha widget background color */ }
#recaptcha_table { border-color: #006c68 !important; /* reCaptcha widget border color */ }
#recaptcha_response_field {
 border-color: #006c68 !important; /* Text input field border color */
 background-color:#fff !important; /* Text input field background color */
 width : 150px;
 right:0 !important;
 z-index: 99 !important;
 display: block !important;
 visibility: visible !important;
}
